Package ipsilon

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See ipsilon in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • ipsilon-2.1.0-15.git20200618.c90a76b.fc33.noarch
    • /usr/bin/python3
    • python(abi) = 3.9
  • ipsilon-2.1.0-15.git20200618.c90a76b.fc33.src
    • python3-devel
    • python3-devel = 3.9.0~rc1-2.fc34
  • ipsilon-authfas-2.1.0-15.git20200618.c90a76b.fc33.noarch
    • python(abi) = 3.9
  • ipsilon-authform-2.1.0-15.git20200618.c90a76b.fc33.noarch
    • python(abi) = 3.9
  • ipsilon-authgssapi-2.1.0-15.git20200618.c90a76b.fc33.noarch
    • python(abi) = 3.9
  • ipsilon-authldap-2.1.0-15.git20200618.c90a76b.fc33.noarch
    • python(abi) = 3.9
  • ipsilon-authpam-2.1.0-15.git20200618.c90a76b.fc33.noarch
    • python(abi) = 3.9
  • ipsilon-base-2.1.0-15.git20200618.c90a76b.fc33.noarch
    • /usr/bin/python3
    • python(abi) = 3.9
  • ipsilon-client-2.1.0-15.git20200618.c90a76b.fc33.noarch
    • /usr/bin/python3
  • ipsilon-filesystem-2.1.0-15.git20200618.c90a76b.fc33.noarch
    • python(abi) = 3.9
  • ipsilon-infofas-2.1.0-15.git20200618.c90a76b.fc33.noarch
    • python(abi) = 3.9
  • ipsilon-infosssd-2.1.0-15.git20200618.c90a76b.fc33.noarch
    • python(abi) = 3.9
  • ipsilon-openid-2.1.0-15.git20200618.c90a76b.fc33.noarch
    • python(abi) = 3.9
  • ipsilon-openidc-2.1.0-15.git20200618.c90a76b.fc33.noarch
    • python(abi) = 3.9
  • ipsilon-persona-2.1.0-15.git20200618.c90a76b.fc33.noarch
    • python(abi) = 3.9
  • ipsilon-saml2-2.1.0-15.git20200618.c90a76b.fc33.noarch
    • python(abi) = 3.9
  • ipsilon-saml2-base-2.1.0-15.git20200618.c90a76b.fc33.noarch
    • python(abi) = 3.9
  • ipsilon-tools-ipa-2.1.0-15.git20200618.c90a76b.fc33.noarch
    • python(abi) = 3.9

Maintainers